Wenn du Final Cut Pro X, Motion oder Compressor nicht unter macOS Mojave installieren kannst

Aktualisiere auf macOS Mojave 10.14.6 oder macOS Catalina 10.15.6, um die neueste Version von Final Cut Pro X, Motion oder Compressor zu installieren.

Wenn du Final Cut Pro 10.4.9, Motion 5.4.6 oder Compressor 4.4.7 installieren möchtest, stelle sicher, dass dein Mac macOS Mojave 10.4.6 oder macOS Catalina 10.15.6 oder neuer verwendet. Um macOS-Softwareupdates zu laden, wähle das Apple-Menü () > "Systemeinstellungen", und klicke anschließend auf "Softwareupdate".

Veröffentlichungsdatum: